:root {
    --gcc-orange: #DC582A;
    --gcc-blue: #50787F;
    --gcc-dark-gray: #636467;
    --gcc-light-gray: #9A9B9D;
    --gcc-green: #C1D72E;
    --gcc-black: #000000;
    --testing: #2d2d9e;
}

body {
    background-color: var(--gcc-light-gray);
}

li {
    list-style: none;
}

.navbar {
    background-color: var(--gcc-blue);
    padding: 1px;
}

.nav-items {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
}

.logo {
    width: 70px;
}

.buttons {
    display: flex;
    align-items: center;
    margin: 0;
}

.nav-button {
    margin: 10px;
    width: 150px;
    height: 45px;
    background-color: var(--gcc-orange);
    border: none;
    border-radius: 35px;
    color: white;
    text-align: center;
    cursor: pointer;
    font-size: 25px;
}

.nav-profile-pic {
    width: 70px;
}

.container {
    height: 90vh;
    width: 99vw;
    display: flex;
    flex-direction: column;
}

.tab-contents {
    display: flex;
    align-items: center;
    border: 1px solid var(--gcc-orange);
}

.setup-controls {
    border: 1px solid red;
    border-radius: 10px;
    height: 25vh;
    display: flex;
    flex-direction: column;
}

.selector-label {
    color: white;
}

.selectors {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.selector {
    border: 1px solid var(--gcc-orange);
    border-radius: 5px;
    width: 100px;
}

.deploy-buttons {
    margin: 0;
    padding: 10px;
}

#deploy-button {
    margin: 10px;
    width: 90px;
    border: 1px solid var(--gcc-orange);
    color: white;
    background-color: green;
    border-radius: 5px;
    cursor: pointer;
}
#destroy-button {
    margin: 10px;
    width: 90px;
    border: 1px solid var(--gcc-orange);
    color: white;
    background-color: red;
    border-radius: 5px;
    cursor: pointer;
}


.range-list {
    background-color: white;
    border-radius: 10px;
    width: 25vw;
    height: 50vh;
}

.topology-container {
    width: 75vw;
    align-self: stretch;
    color: white;
}

.topology {
    background-color: white;
    color: black;
    border-radius: 10px;
    padding: 30vh;
    margin: 0;
    text-align: center;
}